@charset "utf-8";
/* CSS Document */	
.list-progress__item {
  width: 20% !important;
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 100px !important;
  width: 640px;
  height: 600px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 264px;
  height: auto;
  padding: 10px;
  background-color:;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  top: 100px;
}

.maintext {
  text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}

.video-padd {
  padding: 0 40px;
}

/* Retina display */
@media screen and (min-width: 1024px) {
  .list-progress__item {
    width: 20% !important;
  }

  .video-padd {
    padding: 0 40px;
  }
}

/* Desktop */
@media screen and (min-width: 980px) and (max-width: 1024px) {
  .list-progress__item {
    width: 20% !important;
  }

  .video-padd {
    padding: 0 40px;
  }
}

/* Tablet */
@media screen and (min-width: 760px) and (max-width: 980px) {
  .list-progress__item {
    width: 20% !important;
  }

  .video-padd {
    padding: 0 40px;
  }

  .video-gallery {
    width: 31.5%;
  }
}
/* Mobile HD */
@media screen and (min-width: 350px) and (max-width: 760px) {
  #boxes #dialog {
    width: 98%;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
    left: 5px !important;
  }

  .list-progress__item {
    width: 100% !important;
  }

  .top-header {
    display: none;
  }

  .video-padd {
    padding: 0 20px;
  }

  .video-gallery {
    width: 100%;
  }

  .isotope-item {
    width: 35%;
  }
}
/* Mobile LD */
@media screen and (max-width: 350px) {
  #boxes #dialog {
    width: 98%;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
    left: 3.6px !important;
  }

  .list-progress__item {
    width: 100% !important;
  }

  .top-header {
    display: none;
  }

  .video-padd {
    padding: 0 10px;
  }

  .video-gallery {
    width: 100%;
  }

  .isotope-item {
    width: 35%;
  }
} 